[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted gaim 1:0.58-1 (i386 source)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 14 May 2002 17:44:43 +0100
Source: gaim
Binary: gaim gaim-common gaim-gnome
Architecture: source i386
Version: 1:0.58-1
Distribution: unstable
Urgency: high
Maintainer: Robert McQueen <robot101@debian.org>
Changed-By: Robert McQueen <robot101@debian.org>
Description: 
 gaim       - GPL multi-protocol instant messenger client - Gtk+ version
 gaim-common - GPL multi-protocol instant messenger client - common files
 gaim-gnome - GPL multi-protocol instant messenger client - GNOME applet
Closes: 144945 145722 145915 146750
Changes: 
 gaim (1:0.58-1) unstable; urgency=high
 .
   * The 'DOH!' release.
   * New upstream version, lots of nice stuff. See the changelog. =)
   * To avoid upsetting upgrades, gaim-common now replaces suitably old
      gaim-gnome packages because iconaway.so moved.	(closes: #144945)
   * Another attempt by upstream to fix those annoying 'Already there'
      MSN errors.					(closes: #145722)
   * Fixes GNOME applet transparency problems.		(closes: #145915)
   * In the previous version, the MSN plugin got secure logins to Hotmail
      that used MD5 auth cookies in a file which was opened in the
      browser, and would log you straight into your inbox. Ironically,
      this improved security used blatantly insecure tempfiles, which
      were also created with the 644 mode, leaving the way open for
      symlink attacks, and anyone on your system reading your mail. This
      is fixed in this release.				(closes: #146750)
   * Not to mention the overflow in the Jabber plugin that got fixed.
   * Automatic update of config.sub from 20010907 to 20020307, and
      config.guess from 20010904 to 20020320.
Files: 
 ac5c8c0929b7f51bc7c695eac124f2bb 668 net optional gaim_0.58-1.dsc
 644df289daeca5f9dd3983d65c8b2407 1928057 net optional gaim_0.58.orig.tar.gz
 bda5086e8d5a3bafba036b3a61d29acb 20067 net optional gaim_0.58-1.diff.gz
 114e331aae66719f917c2a666ed6f9f4 388336 net optional gaim_0.58-1_i386.deb
 4944e09e0e733186d598d45a1041aefe 409102 net optional gaim-gnome_0.58-1_i386.deb
 1662282a56c04f72ad187b196feba028 560992 net optional gaim-common_0.58-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE84UCnXcrf4TUB5sURAs3zAJ0ddzOsv3arA8OfebpgFKyysW9SrACaAzEt
wqA+Mz03nFeZ+9ga3Amp8ec=
=6omQ
-----END PGP SIGNATURE-----


Accepted:
gaim-common_0.58-1_i386.deb
  to pool/main/g/gaim/gaim-common_0.58-1_i386.deb
gaim-gnome_0.58-1_i386.deb
  to pool/main/g/gaim/gaim-gnome_0.58-1_i386.deb
gaim_0.58-1.diff.gz
  to pool/main/g/gaim/gaim_0.58-1.diff.gz
gaim_0.58-1.dsc
  to pool/main/g/gaim/gaim_0.58-1.dsc
gaim_0.58-1_i386.deb
  to pool/main/g/gaim/gaim_0.58-1_i386.deb
gaim_0.58.orig.tar.gz
  to pool/main/g/gaim/gaim_0.58.orig.tar.gz


-- 
To UNSUBSCRIBE, email to debian-devel-changes-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org



Reply to: